.aanbieding {
	background: url(images/fade.jpg) repeat-x;
	width:100%
	margin: 10px auto;
}
.aimg {
	float:left;
	width:202px;
	background-repeat: no-repeat;
	background-position: top left;
	background-image:url(images/price.png);
}
.aimg img {
	border:solid 1px #557682;
}

.aprice {
	float:left;
	font-weight:bold;
	margin:0px 5px;
}
.ainfo {
	width:375px;
	float:right;
}

.aheader {
	width: 100%;
	border-bottom: dotted 1px #9DA6B3;
	text-align: left;
	color:#557682;
	white-space: nowrap;
	font-size: 12px;
	font-weight:bold;
	
}

.avalid {
  color:#557682;
  text-align: right;
  font-size:9px;
  margin:0px 5px 10px 0px;
  }
.spacer {
	clear:both;
	}
